/* ALLGEMEINE CSS EINSTELLUNGEN */

body {
 background: #C0C0C0;
 color: #111111;
 font-family: Verdana,Helvetica,sans-serif;
 margin: 10px 0 10px 0;
 padding:0 0 0 0;
 scrollbar-base-color:#666666;
 scrollbar-3dlight-color:#666666;
 scrollbar-arrow-color:#666666;
 scrollbar-darkshadow-color:#ffffff;
 scrollbar-face-color:#ffffff;
 scrollbar-highlight-color:#ffffff;
 scrollbar-shadow-color:#666666;
 scrollbar-track-color:#ffffff;
 font-align:center;
}

form {
margin:0;
}


#seiteninhalt {
position:relative;
text-align:left;
width:750px;
margin:auto;
text-align:center;
padding: 0 0 0 0;
}

#seiteninhalt1 {
position:relative;
text-align:left;
width:760px;
margin:auto;
text-align:center;
padding: 0 0 0 0;
background-color:#ffffff;
margin-bottom:10px;
}


hr.trenner-leer{
color:#ffffff;
width:490px;
height:0px;
clear:both;
margin:0px;
border:0px;
}

div.trenner-leer{
color:#ffffff;
margin:10px 0 10px 0;
width:490px;
height:1px;
clear:both;
border:0px;
}
img.trenner-leer{
color:#ffffff;
margin:0px;
width:490px;
height:1px;
clear:both;
border:0px;
}
img.trenner-leer-opera{
color:#ffffff;
margin:15px 0 5px 0;
width:490px;
height:1px;
clear:both;
}

a.orange {
 text-decoration: none;
 color: #ff9900;
}
a.orange:visited {
 color: #ff9900;
}
a.orange:hover {
 text-decoration: none;
 color: #ff9900;
}
a.orange:active {
 color: #ff9900;
}

a.navi-leiste2 {
 text-decoration: none;
 color: #ffffff;
}
a.navi-leiste2:visited {
 color: #ffffff;
}
a.navi-leiste2:hover {
 text-decoration: none;
 color: #ffffff;
}
a.navi-leiste2:active {
 color: #ffffff;
}

a.navi-ebene1 {
 text-decoration: none;
 color: #505050;
}
a.navi-ebene1:visited {
 color: #505050;
}
a.navi-ebene1:hover {
 text-decoration: none;
 color: #ff9900;
}
a.navi-ebene1:active {
 color: #505050;
}

a.navi-ebene1-aktiv {
 text-decoration: none;
 color: #ff9900;
}
a.navi-ebene1-aktiv:visited {
 color: #ff9900;
}
a.navi-ebene1-aktiv:hover {
 text-decoration: none;
 color: #ff9900;
}
a.navi-ebene1-aktiv:active {
 color: #ff9900;
}

a.navi-ebene2 {
 text-decoration: none;
 color: #505050;
}
a.navi-ebene2:visited {
 color: #505050;
}
a.navi-ebene2:hover {
 text-decoration: none;
 color: #ffffff;
 background: #ff9900;
}
a.navi-ebene2:active {
 color: #ffffff;
 background: #ff9900;
}

a.navi-ebene2-aktiv {
 text-decoration: none;
 color: #ffffff;
 background: #ff9900;
}
a.navi-ebene2-aktiv:visited {
 color: #ffffff;
 background: #ff9900;
}
a.navi-ebene2-aktiv:hover {
 text-decoration: none;
 color: #ffffff;
 background: #ff9900;
}
a.navi-ebene2-aktiv:active {
 color: #ffffff;
 background: #ff9900;
}

a.navi-ebene3 {
 text-decoration: none;
 color: #505050;
}
a.navi-ebene3:visited {
 color: #505050;
}
a.navi-ebene3:hover {
 text-decoration: none;
 color: #ffffff;
 background: #ff1a00;
}
a.navi-ebene3:active {
 color: #ffffff;
 background: #ff1a00;
}

a.navi-ebene3-aktiv {
 text-decoration: none;
 color: #ffffff;
 background: #ff1a00;
}
a.navi-ebene3-aktiv:visited {
 color: #ffffff;
 background: #ff1a00;
}
a.navi-ebene3-aktiv:hover {
 text-decoration: none;
 color: #ffffff;
 background: #ff1a00;
}
a.navi-ebene3-aktiv:active {
 color: #ffffff;
 background: #ff1a00;
}

a.link-normal {
 text-decoration: none;
 color: #505050;
}
a.link-normal:visited {
 color: #505050;
}
a.link-normal:hover {
 text-decoration: none;
 color: #505050;
}
a.link-normal:active {
 color: #505050;
}

a.link-normal-gedrueckt {
 text-decoration: none;
 background: #505050;
 color: #ffffff;
}
a.link-normal-gedrueckt:visited {
 background: #505050;
 color: #ffffff;
}
a.link-normal-gedrueckt:hover {
 text-decoration: none;
 background: #505050;
 color: #ffffff;
}
a.link-normal-gedrueckt:active {
 background: #505050;
 color: #ffffff;
}


a.link-menueleiste {
 text-decoration: none;
 color: #505050;
}
a.link-menueleiste:visited {
 color: #505050;
}
a.link-menueleiste:hover {
 text-decoration: none;
 background: #505050;
 color: #ffffff;
}
a.link-menueleiste:active {
 background: #505050;
 color: #ffffff;
}

a.link-menueleiste-gedrueckt {
 text-decoration: none;
 background: #505050;
 color: #ffffff;
}
a.link-menueleiste-gedrueckt:visited {
 background: #505050;
 color: #ffffff;
}
a.link-menueleiste-gedrueckt:hover {
 text-decoration: none;
 background: #505050;
 color: #ffffff;
}
a.link-menueleiste-gedrueckt:active {
 background: #505050;
 color: #ffffff;
}

.klein-normal{
font-size: 0.6em;
line-height:1.6em;
}
.klein-fett{
font-size: 0.6em;
line-height:1.6em;
font-weight:900;
}
.klein-normal-w{
font-size: 0.6em;
color: #ffffff;
line-height:1.0em;
}

.normal{
font-size:0.7em;
line-height:1.6em;
}
.normal-b{
font-size:0.7em;
line-height:1.6em;
font-weight:600;
}

h1.thema-ohne{
font-size:1.3em;
line-height:1.8em;
font-weight:400;
}

h1.thema{
font-size:1.3em;
line-height:1.8em;
font-weight:400;
}

.navi-leiste2{
color:#ffffff;
}

input {
border:1px solid #666666;
font-family: Verdana;
font-size:0.7em;
padding:2px;
}
input.ohne {
font-family: Verdana;
font-size:0.7em;
padding:2px;
}
select {
border:1px solid #666666;
font-family: Verdana;
font-size:0.7em;
scrollbar-base-color:#666666;
scrollbar-3dlight-color:#666666;
scrollbar-arrow-color:#666666;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#666666;
scrollbar-track-color:#ffffff;
}
textarea {
border:1px solid #666666;
font-family: Verdana;
font-size:0.7em;
padding:2px;
scrollbar-base-color:#666666;
scrollbar-3dlight-color:#666666;
scrollbar-arrow-color:#666666;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#666666;
scrollbar-track-color:#ffffff;
}

input.formular-normal{
width: 330px;
}

textarea.formular-normal{
width: 330px;
height: 60px;
}

ul.liste2{
list-style: square url(../../grafik/layout/haken2.gif);
}

.red{
color: #b10026;
}


.artikel-rand{
border-bottom:1px solid #999999;
margin: 0 0 1px 0;
padding: 10px 10px 10px 10px;
background: #ffffff;
}
.artikel-rand-zeit{
border-bottom:1px solid #999999;
margin: 0 0 1px 0;
padding: 10px 10px 10px 10px;
clear:both;
background: #ffd491;
}
.artikel-rand-inaktiv{
border-bottom:1px solid #999999;
margin: 0 0 1px 0;
padding: 10px 10px 10px 10px;
clear:both;
background: #dddddd;
}
.artikel-rand-sperren{
border-top:1px solid #ff0000;
border-right:1px solid #ff0000;
border-left:1px solid #ff0000;
border-bottom:1px solid #ff0000;
margin: 0 0 1px 0;
padding: 10px 10px 10px 10px;
clear:both;
background: #dddddd;
}
.artikel-rand-leer{
margin: 5px 0 10px 0;
padding: 10px 10px 10px 10px;
clear:both;
background: #ffffff;
}

.artikel-bild-oben{
margin: 5px 0 5px 0;
width:500px;
}

.artikel-bild-links{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
width:220px;
float:left;
}

.artikel-bild-rechts{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 278px;
text-align:right;
}

.artikel-text-unten{
margin: 5px 0px 5px 0px;
width:500px;
}

.artikel-text-rechts{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 240px;
}

.artikel-text-links{
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
width:260px;
float:left;
}

.artikel-modul{
border: 1px solid #ff1a00;
padding: 2px;
margin: 0 0 1em 0;
}


/* OBERFLÄCHE CSS EINSTELLUNGEN */

#seite-navi-inhalt {
position:relative;
margin:25px 0 0 0;
width:750px;
}

#seite-links {
position:absolute;
top:0px;
left:0px;
width:220px;
text-align:left;
background:#ffffff;
}

#inhalt-rahmen {
background-color:#ffffff;
margin:0 10px 0px 220px;
min-height:450px;
text-align:left;
}

#inhalt {
background: #ffffff;
text-align:left;
border-left: 1px solid #C0C0C0;
border-right: 1px solid #C0C0C0;
padding: 0;
}

.navi-leiste2{

}

#header {
border-top: 15px solid #ffffff;
width:760px;
height:70px;
background: #ff9900 url(../grafik/login_bild.jpg) no-repeat bottom left;
}
#logo-cardbox{
margin: 5px 0 0 610px;
width: 130px;
height: 60px;
}

#header2 {
margin-top:25px;
width:750px;
text-align:right;
}
.navi-links{
margin:10px 15px 10px 10px;
font-size: 0.7em;
font-weight: 500;
}

#standort {
font-size:0.7em;
background: #ff9900;
width:500px;
padding: 2px 10px 4px 10px;
}

.navi-bild{
border: 0px;
width: 210px;
height: 20px;
}
.navi-trenner{
border: 0px;
width: 180px;
height: 1px;
margin: 10px 0 10px 0px;
}
.navi-punkt{
border: 0px;
width: 180px;
margin: 0px 0 2px 10px;
}
.navi-punkt-rahmen{
border: 0px;
width: 180px;
margin: 5px 0 2px 10px;
border-top: 1px solid #e17723;
}
.navi-normal{
font-size: 0.6em;
line-height:1.6em;
}
.navi-fett{
font-size: 0.6em;
line-height:1.6em;
font-weight:900;
}
.navi-trenner2{
border: 0px;
width: 180px;
height: 1px;
margin: -5px 0 -5px 10px;
padding:0;
color: #e17723;
}
ul.navigation-ebene1{
margin:0 0 0px 10px;
width: 180px;
padding:0;
list-style: none;
}
ul.navigation-ebene2{
margin:0 0 0 0px;
padding:0;
list-style: none;
}
ul.navigation-ebene3{
margin:0 0 0.7em 0px;
padding:0;
list-style: none;
}
ul.navigation-ebene4{
margin:0 0 0.7em 10px;
padding:0;
list-style: none;
}
.navigation-offen{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene1-offen.gif);
}
.navigation-ebene1-offen{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene1-offen.gif);
}
.navigation-ebene1-neu{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene1-neu.gif);
}
.navigation-ebene1-zu{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene1-zu.gif);
}
.navigation-ebene1{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene1.gif);
}
.navigation-ebene2-neu{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene2-neu.gif);
}
.navigation-ebene2{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene2.gif);
}
.navigation-ebene3-neu{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene3-neu.gif);
}
.navigation-ebene3{
margin:0 0 0 25px;
padding:0;
list-style: square url(../grafik/navi-symoble-ebene3.gif);
}
.navigation-zu{
margin:0;
padding:0;
}
#button-logout{
margin:0px 0 0 10px;
}
#rand-copyright{
width:200px;
height:10px;
background: #ff9900;
}
.text-bearbeiten-button{
width:23px;
height:23px;
border:0px;
margin-left:5px;
}

.menueleiste{
font-size:0.6em;
line-height:1.6em;
margin: 0 0 0px 0;
}

.menueleiste-rahmen{
border-bottom:1px solid #999999;
padding: 0.5em 10px 0.5em 10px;
}

.menueleiste-aktiv{
font-weight:600;
color: #505050;
}
.menueleiste-grau{
font-weight:600;
color: #999999;
}
.menueleiste-orange{
color: #ff9900;
}

/* LOGIN CSS EINSTELLUNGEN */

#login {
position:relative;
text-align:left;
width:750px;
margin:auto;
text-align:left;
padding: 0 0 0 0;
background-color:#ffffff;
}

#login-logo-rahmen{
text-align: right;
}

#login-logo{
margin: 10px 15px 10px 15px;
}

#login-logo-cardbox{
position:absolute;
width: 130px;
height: 60px;
top: 10px;
right: 20px;
}

#login-eingabe{
background: #ff9900 url(../grafik/login_bild.jpg) no-repeat;
margin: 10px 0px 10px 0px;
height:113px;
padding-top:20px;
}

#login-session-eingabe{
background: #ff9900 url(../grafik/login_bild.jpg) no-repeat;
margin: 10px 0px 10px 0px;
height:131px;
padding-top:2px;
}

.login-zeile1{
width:542px;
text-align:right;
}
.login-zeile2{
width:542px;
text-align:right;
}

.login-abschicken-zeile{
margin: 1px 0 0 346px;
text-align:left;
}

#login-ueberschrift{
margin: 0px 10px 5px 350px;
}
#login-session-ueberschrift{
margin: 0px 10px 5px 350px;
}

#login-registrieren{
margin: 20px 10px 0px 350px;
padding-bottom:30px;
}

input.login-feld{
font-size: 0.7em;
width: 190px;
border: 1px solid #848685;
}

input.login-abschicken{
font-size: 0.7em;
width: 70px;
border: 1px solid #848685;
}
.feld-variable {
margin-bottom: 1em;
}





/* ANMELDUNG CSS EINSTELLUNGEN */

#anmeldung {
position:relative;
text-align:left;
width:750px;
margin:auto;
text-align:left;
padding: 0 0 60px 0;
background-color:#ffffff;
}

#anmeldung-eingabe{
background: #ff9900 url(../grafik/login_bild.jpg) no-repeat;
margin: 10px 0px 10px 0px;
padding: 5px 10px 5px 220px;
}




/* TEXT FORMATIERUNG */

.color-rot{
color: #ff7342;
}

.color-blau{
color: #525a94;
}

.color-gruen{
color: #527b63;
}

.color-gelb{
color: #ffcc33;
}

.color{
color: #525a94;
}

a {
 text-decoration: none;
 color:#333333;
}
a:visited {
 color:#333333;
}
a:hover {
 text-decoration: underline;
 color:#333333;
}
a:active {
 color:#333333;
}

a.link-ueberschrift {
 text-decoration: none;
 color: #043b93;
}
a.link-ueberschrift:visited {
 color: #043b93;
}
a.link-ueberschrift:hover {
 text-decoration: underline;
 color: #043b93;
}
a.link-ueberschrift:active {
 color: #043b93;
}

.bild-rahmen-links{
border: 1px solid #6283ae;
padding: 9px;
line-height: 9px;
float:left;
margin: 4px 15px 5px 0;
}
.bild-rahmen-rechts{
border: 1px solid #6283ae;
padding: 9px;
line-height: 9px;
float:right;
margin: 4px 0 5px 15px;
}
.bild-rahmen{
border: 1px solid #6283ae;
padding: 9px;
line-height: 9px;
}

.bild{
border:1px solid #6283ae;
}

.bild-links{
border:1px solid #6283ae;
margin: 8px 10px 5px 0;
float:left;
}
.bild-rechts{
border:1px solid #6283ae;
margin: 8px 0 5px 10px;
float:right;
}
.bild-ohne{
}

.bild-links-ohne{
margin: 8px 10px 5px 0;
float:left;
}
.bild-rechts-ohne{
margin: 8px 0 5px 10px;
float:right;
}

.td-uebersicht-bild{
width:140px;
}
.td-uebersicht-text{
width: 360px;
}
.uebersicht-bild{
margin:0 0 0 0;
text-align:center;
float:left;
width:130px;
}
.uebersicht-text{
margin:0 0 0 140px;
}
.uebersicht-explo-bild{
margin:0 0 0 0;
text-align:left;
float:left;
width:260px;
}
.uebersicht-explo-text{
margin:0 0 0 270px;
}
.td-uebersicht-explo-bild{
width: 270px;
}
.td-uebersicht-explo-text{
width: 230px;
}
.uebersicht-rahmen{
margin:0px 0 12px 0;
clear: both;
}

.textseite-bild-links{
margin:0 0 0 0;
text-align:center;
float:left;
width:220px;
}
.textseite-text-rechts{
margin:0 0 0 242px;
width:100px;
}

.textseite-bild-rechts{
margin:0 0 0 232px;
text-align:center;
width:220px;
}
.textseite-text-links{
margin:0 0 0 0;
float:left;
width:228px;
}

.textseite-rahmen{
margin:0px 0 0px 0;
}

h1.text-ueberschrift{
margin: 0 0 0 0;
margin-bottom:0.6em;
font-size:1.3em;
font-weight:400;
line-height:1.6em;
}
h1.text-ueberschrift-ohne{
margin: 0 0 0 0;
font-size: 1.2em;
font-weight: 400;
line-height: 1.1em;
}
h1.text-ueberschrift-br{
margin: 0 0 1.2em 0;
font-size: 1.2em;
font-weight: 400;
line-height: 1.1em;
}
h1.text-ueberschrift-p{
margin: 0 0 2.4em 0;
font-size: 1.2em;
font-weight: 400;
line-height: 1.1em;
}
h1.text-ueberschrift-zeilenumbruch{
margin: 0 0 0em 0;
font-size: 1.2em;
font-weight: 400;
line-height: 1.1em;
}
h1.text-ueberschrift-absatz{
margin: 0 0 1.2em 0;
font-size: 1.2em;
font-weight: 400;
line-height: 1.1em;
}
h2.text-ueberschrift{
margin: 0 0 0 0;
margin-bottom:0.6em;
font-size:0.8em;
font-weight:600;
line-height:1.6em;
}
h2.text-ueberschrift-zeilenumbruch{
margin: 0 0 0em 0;
font-size:0.8em;
font-weight:600;
line-height:1.6em;
}
h2.text-ueberschrift-absatz{
margin: 0 0 0.8em 0;
font-size:0.8em;
font-weight:600;
line-height:1.6em;
}
h3.text-ueberschrift{
margin: 0 0 0 0;
margin-bottom:0.6em;
font-size:0.7em;
font-weight:600;
line-height:1.6em;
}
h3.text-ueberschrift-zeilenumbruch{
margin: 0 0 0em 0;
font-size:0.7em;
font-weight:600;
line-height:1.6em;
}
h3.text-ueberschrift-absatz{
margin: 0 0 0.6em 0;
font-size:0.7em;
font-weight:600;
line-height:1.6em;
}
h4.text-ueberschrift{
margin: 0 0 0 0;
margin-bottom:0.6em;
font-size:0.55em;
font-weight:600;
color:#4499bd;
line-height:1.6em;
}
h4.text-ueberschrift-zeilenumbruch{
margin: 0 0 0em 0;
font-size:0.55em;
font-weight:600;
color:#4499bd;
line-height:1.6em;
}
h4.text-ueberschrift-absatz{
margin: 0 0 0.6em 0;
font-size:0.55em;
font-weight:600;
color:#4499bd;
line-height:1.6em;
}


.text-normal{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
}
.text-normal-w{
color:#ffffff;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
}

p.text-normal{
margin: 0 0 2em 0;
}

.klein-normal{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.55em;
font-weight:400;
line-height:1.6em;
}

.klein-normal-weiss{
color:#ffffff;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.55em;
font-weight:400;
line-height:1.6em;
}

.feld{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
}

.textarea{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
}



.navigation-border{
background:#ffffff;
padding:0px 15px 8px 15px;
}
.navigation-border-abstand{
background:#ffffff;
padding:3px 15px 8px 15px;
}

ol.liste, ul.liste{
margin:0 0 1.2em 20px;
padding:0;
}

ol.liste-p, ul.liste-p{
margin:-1.2em 0 1.2em 20px;
padding:0;
}

ul.liste-downloads{
margin:-0.6em 0 1.2em 20px;
padding:0;
list-style: square url(../grafik/layout/list-style2.gif);
}

ul.liste-1{
margin:0em 0 1.2em 20px;
padding:0;
list-style: square url(../../grafik/layout/list-style2.gif);
}
ul.liste-1-p{
margin:-1.2em 0 1.2em 20px;
padding:0;
list-style: square url(../../grafik/layout/list-style2.gif);
}

ul.liste-2{
margin:0em 0 1.2em 20px;
padding:0;
list-style: square url(../../grafik/layout/haken2.gif);
}
ul.liste-2-p{
margin:-1.2em 0 1.2em 20px;
padding:0;
list-style: square url(../../grafik/layout/haken2.gif);
}

ul.liste-3{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style3.gif);
}
ul.liste-3-p{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style3.gif);
}

ul.liste-4{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style4.gif);
}
ul.liste-4-p{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style4.gif);
}

ul.liste-5{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style5.gif);
}
ul.liste-5-p{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style5.gif);
}

ul.liste-6{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style6.gif);
}
ul.liste-6-p{
margin: 0em 0 0em -22px;
list-style: square url(../../grafik/layout/list-style6.gif);
}

li.listenpunkt{
margin-bottom:8px;
font-family: Verdana,Tahoma,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
color:#333333;
}


ul.artikelgruppen {
list-style-type: none;
margin:0;
padding:0;
}
li.artikelgruppen {
font-family:Verdana,Helvetica,sans-serif;
font-size: 0.7em;
color: #000000;
padding:5px 0 5px 20px;
}
li.artikelgruppen-aktive {
font-family:Verdana,Helvetica,sans-serif;
font-size: 0.7em;
color: #000000;
padding:5px 0 5px 20px;
}

li.artikel {
font-family:Verdana,Helvetica,sans-serif;
font-size: 0.7em;
color: #000000;
padding:5px 0 5px 20px;
}
li.artikel-aktive {
font-family:Verdana,Helvetica,sans-serif;
font-size: 0.7em;
color: #000000;
padding:5px 0 5px 20px;
}

.gruppen-anzeige{
width:auto;
height:auto;
}
.gruppen-bild-1 {
float:left;
width:132px;
height:auto;
}
.gruppen-bild-2 {
float:left;
width:132px;
height:auto;
margin-left:4px;
}
.gruppen-bild-3 {
float:left;
width:132px;
height:auto;
margin-left:4px;
}
.gruppen-bild-4 {
float:left;
width:132px;
height:auto;
margin-left:4px;
}

a.link-sprache {
 text-decoration: none;
 color: #000000;
}
a.link-sprache:visited {
 color: #000000;
}
a.link-sprache:hover {
 text-decoration: none;
 color: #ff8000;
}
a.link-sprache:active {
 color: #ff8000;
}
a.link-sprache-aktive {
 text-decoration: none;
 color: #ff8000;
}
a.link-sprache-aktive:visited {
 color: #ff8000;
}
a.link-sprache-aktive:hover {
 text-decoration: none;
 color: #ff8000;
}
a.link-sprache-aktive:active {
 color: #ff8000;
}

.forum-table-head-1{
width:190px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table-head-2{
width:69px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table-head-3{
width:69px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table-head-4{
width:130px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table-1{
border-top: 1px solid #ff9900;
width:190px;
padding:0 5px 0 5px;
}
.forum-table-2{
border-top: 1px solid #ff9900;
width:70px;
padding:0 5px 0 5px;
}
.forum-table-3{
border-top: 1px solid #ff9900;
width:70px;
padding:0 5px 0 5px;
}
.forum-table-4{
border-top: 1px solid #ff9900;
width:130px;
padding:0 5px 0 5px;
}

.forum-table2-head-1{
width:240px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table2-head-2{
width:79px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table2-head-3{
width:131px;
padding:0 5px 0 5px;
background: #ff9900;
}
.forum-table2-1{
border-top: 1px solid #ff9900;
width:240px;
padding:0 5px 0 5px;
}
.forum-table2-2{
border-top: 1px solid #ff9900;
width:78px;
padding:0 5px 0 5px;
}
.forum-table2-3{
border-top: 1px solid #ff9900;
width:130px;
padding:0 5px 0 5px;
}

.forum-zeile-1{

}
.forum-zeile-2{

}



table.table-warenkorb {
border: 0;
}

tr.tr-warenkorb {
border: 0;
height: 1px;
}

td.td-warenkorb1-u {
border: 0;
padding: 2px;
width: 50px;
}
td.td-warenkorb2-u {
border: 0;
padding: 2px;
width: 100px;
}
td.td-warenkorb3-u {
border: 0;
padding: 2px;
width: 236px;
}
td.td-warenkorb4-u {
border: 0;
padding: 2px;
width: 70px;
text-align: right;
}
td.td-warenkorb5-u {
border: 0;
padding: 2px;
width: 80px;
text-align: right;
}


td.td-warenkorb1 {
border: 0;
border-bottom: 1px solid #bbbbbb;
padding: 5px 2px 10px 2px;
width: 50px;
}
td.td-warenkorb2 {
border: 0;
border-bottom: 1px solid #bbbbbb;
padding: 5px 2px 10px 2px;
width: 236px;
}
td.td-warenkorb3 {
border: 0;
border-bottom: 1px solid #bbbbbb;
padding: 5px 2px 10px 2px;
width: 110px;
}
td.td-warenkorb4 {
border: 0;
border-bottom: 1px solid #bbbbbb;
padding: 5px 2px 10px 2px;
width: 70px;
text-align: right;
}
td.td-warenkorb5 {
border: 0;
border-bottom: 1px solid #bbbbbb;
padding: 5px 2px 10px 2px;
width: 80px;
text-align: right;
}
td.td-warenkorb6 {
border: 0;
border-bottom: 1px solid #bbbbbb;
padding: 5px 2px 10px 2px;
width: 120px;
}

td.td-ergebnis1 {
border: 0;
padding: 2px 2px 2px 2px;
width: 473px;
}
td.td-ergebnis2 {
border: 0;
padding: 2px 2px 2px 2px;
width: 75px;
text-align: right;
}


.bilder-seitenanzeige{
clear: both;
}




/* MODUL */

.gaestebuch-top-text-normal{
color: #505050;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.75em;
font-weight:400;
line-height:1.6em;
border-top: 1px dashed #505050;
margin-top:20px;
}
.gaestebuch-bottom-text-normal{
color: #505050;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.75em;
font-weight:400;
line-height:1.6em;
border-bottom: 1px dashed #505050;
}


#box-aktuelles-veranstaltungen{
height: auto;
margin: 0 0 1em 0;
}

#box-aktuelles{
width: 237px;
margin-left: 248px;
height: auto;
}

#box-aktuelles-ueberschrift{
background: #ff7342;
color: #ffffff;
padding: 2px;
font-family: Verdana,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: 600;
line-height: 1.3em;
margin: 0;
border: 0;
}

.box-aktuelles-eintrag{
border-top: 0px;
border-left: 1px solid #ff7342;
border-right: 1px solid #ff7342;
border-bottom: 1px solid #ff7342;
padding: 2px;
color: #505050;
font-family: Verdana,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: 400;
line-height: 1.3em;
}

#box-veranstaltungen{
float: left;
width: 237px;
height: auto;
}

#box-veranstaltungen-ueberschrift{
background: #ffcc33;
color: #ffffff;
font-family: Verdana,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: 600;
line-height: 1.3em;
padding: 2px;
margin: 0;
border: 0;
}

.box-veranstaltungen-eintrag{
border-top: 0px;
border-left: 1px solid #ffcc33;
border-right: 1px solid #ffcc33;
border-bottom: 1px solid #ffcc33;
padding: 2px;
color: #505050;
font-family: Verdana,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: 400;
line-height: 1.3em;
}

table.forum-tabelle{
margin: 0 0 1em 0;
}

caption.forum-tabelle-ueberschrift{
background: #ff7e3d;
text-align: left;
color: #ffffff;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
text-transform: uppercase;
padding: 3px 3px 3px 3px;
}

tr.forum-tabelle-zeile-1{
background: #faddbf;
}

tr.forum-tabelle-zeile-2{
}

th.forum-tabelle-head-1{
width: 23em;
border-left: 1px solid #ff7e3d;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: normal;
padding: 3px 2px 3px 2px;
}

th.forum-tabelle-head-2{
width: 9em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: normal;
padding: 3px 2px 3px 2px;
}

th.forum-tabelle-head-3{
width: 6em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: normal;
padding: 3px 2px 3px 2px;
}

th.forum-tabelle-head-4{
width: 9em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: normal;
padding: 3px 2px 3px 2px;
}

td.forum-tabelle-spalte-1{
width: 2em;
border-left: 1px solid #ff7e3d;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
line-height:1.8em;
padding: 3px 2px 3px 2px;
}

td.forum-tabelle-spalte-2{
width: 9em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
line-height:1.8em;
padding: 3px 2px 3px 2px;
}

td.forum-tabelle-spalte-3{
width: 6em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
line-height:1.8em;
padding: 3px 2px 3px 2px;
}

td.forum-tabelle-spalte-4{
width: 9em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
line-height:1.8em;
padding: 3px 2px 3px 2px;
}


table.forum-tabelle2{
margin: 0 0 1em 0;
}

tr.forum-tabelle2-zeile-1{
}

tr.forum-tabelle2-zeile-2{
background: #faddbf;
}

th.forum-tabelle2-head-1{
width: 17em;
background: #ff7e3d;
color: #ffffff;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
text-transform: uppercase;
padding: 3px 3px 3px 3px;
}

th.forum-tabelle2-head-2{
width: 30em;
background: #ff7e3d;
color: #ffffff;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: bold;
text-transform: uppercase;
padding: 3px 3px 3px 3px;
}

td.forum-tabelle2-spalte-1{
width: 17em;
border-left: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: normal;
line-height:1.8em;
padding: 3px 2px 3px 2px;
}

td.forum-tabelle2-spalte-2{
width: 30em;
border-right: 1px solid #ff7e3d;
border-bottom: 1px solid #ff7e3d;
color: #505050;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 0.7em;
font-weight: normal;
line-height:1.8em;
padding: 3px 2px 3px 2px;
}



span.direkt-abc{
width:13px;
background: #930036;
color: #ffffff;
font-size:13px;
margin:0 1px 0 0;
padding:3px;
}
span.direkt-abc-active{
width:13px;
background:#06193f;
color: #ffffff;
font-size:13px;
margin:0 1px 0 0;
padding:3px;
}

a.direkt-abc {
 text-decoration: none;
 color: #ffffff;
}
a.direkt-abc:visited {
 text-decoration: none;
 color: #ffffff;
}
a.direkt-abc:hover {
 text-decoration: none;
 color: #ffffff;
}
a.direkt-abc:active {
 text-decoration: none;
 color: #ffffff;
}

.abc-leer{
height:800px;
}



/* Google-Sitemap */

url {
display: block;
margin: 0.5em;
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
}

lastmod {
margin-left: 2em;
font-weight: bold;
}


div.kalender-oben {
margin-bottom: 1em;
}

table.kalender{
width:128px;
font-size:10px;
font-weight:400;
font-family: Tahoma,Verdana,Helvetica,sans-serif;
vertical-align:middle;
border-spacing:0px;
padding:0px;
margin:0px;
border:1px solid #ff9900;
}
table.kalender-wochentag{
width:219px;
font-size:10px;
font-weight:600;
font-family:"Trebuchet MS",Verdana,Helvetica,sans-serif;
vertical-align:middle;
border-spacing:0px;
border:1px solid #ff9900;
padding:0 0 0px 0;
margin-top:10px;
}

td.kalender{
width:18px;
height:16px;
border:0;
text-align:center;
color:#333333;
padding:0px;
}
td.kalender a{
color:#333333;
text-decoration:none;
font-weight:400;
}
a.kalender, a.kalender:visited{
color:#333333;
text-decoration:none;
font-weight:400;
}


td.kalender-angezeigt{
width:16px;
height:14px;
border:1px solid #ffffff;
background: #ff9900;
text-align:center;
color:#333333;
padding:0px;
}
td.kalender-angezeigt a{
color:#333333;
text-decoration:none;
}
a.link-angezeigt, a:visited.link-angezeigt{
color:#333333;
text-decoration:none;
font-weight:400;
}

td.kalender-tag{
width:18px;
height:16px;
border:0;
text-align:center;
color:#222222;
padding:0px;
border-bottom: 1px solid #999999;
}

td.kalender-wochentag{
width:30px;
height:23px;
border:0;
text-align:center;
color:#222222;
padding:0px;
}

td.kalender-uhrzeit{
width:60px;
height:29px;
border:0;
text-align:center;
color:#222222;
padding:0px;
}

td.kalender-teilbelegung{
width:18px;
height:16px;
border:0;
text-align:center;
color: #ff9900;
padding:0px;
}
td.kalender-teilbelegung a{
color:#333333;
text-decoration:none;
}
a.link-teilbelegung, a.link-teilbelegung:visited{
color:#333333;
text-decoration:none;
font-weight: 600;
}

td.kalender-teilbelegung-angezeigt{
width:16px;
height:14px;
border:1px solid #ffffff;
background: #ff9900;
text-align:center;
color:#333333;
padding:0px;
}
td.kalender-teilbelegung-angezeigt a{
color:#333333;
text-decoration:none;
}
a.link-teilbelegung-angezeigt, a.link-teilbelegung-angezeigt:visited{
color:#333333;
text-decoration:none;
font-weight:600;
}

td.kalender-vollbelegung{
width:26px;
height:26px;
border:0;
text-align:center;
color: #ff9900;
padding:0px;
}
td.kalender-vollbelegung a{
color: #ff9900;
text-decoration:none;
}
a.link-vollbelegung, a:visited.link-vollbelegung{
color: #ff9900;
text-decoration:none;
font-weight:400;
}

td.kalender-grau{
width:18px;
height:16px;
border:0;
text-align:center;
color:#aaaaaa;
padding:0px;
}
td.kalender-grau a{
color:#aaaaaa;
text-decoration:none;
}

a.link-grau, a.link-grau:visited{
color:#aaaaaa;
text-decoration:none;
font-weight:400;
}

th.kalender-head{
font-size:12px;
font-weight:600;
width:18px;
height:16px;
border:0;
text-align:center;
color:#222222;
padding:0px;
background:#ff9900;
}
th.kalender-head a{
color:#222222;
text-decoration:none;
}
a.link-head, a:visited.link-head{
color:#222222;
text-decoration:none;
font-weight:400;
}

th.kalender-head-datum{
width:94px;
height:16px;
border:0;
text-align:center;
color:#333333;
padding:0px;
background: #ff9900;
}

th.kalender-wochentag-head{
font-size:1.6em;
width:30px;
height:29px;
border:0;
text-align:center;
color:#222222;
padding:0px;
}
th.kalender-wochentag-head a{
color:#222222;
text-decoration:none;
}
a.link-wochentag-head, a:visited.link-wochentag-head{
color:#222222;
text-decoration:none;
font-weight:400;
}

th.kalender-wochentag-head-datum{
width:150px;
height:29px;
border:0;
text-align:center;
color: #ff9900;
padding:0px;
}

div.kalender-links{
float: left;
width:140px;
}
div.kalender-rechts{
margin:0 0 0 140px;
border: 1px solid #ff9900;
position: relative;
}



p.ueberschrift-tag{
background: #ff9900;
text-align:right;
text-family: Tahoma,Verdana,Helvetica,sans-serif;
font-size: 11px;
padding: 2px;
margin:0px;
height:15px;
}
.anzeige-stunde{
font-size: 11px;
color: #666666;
padding: 5px;
margin: 0 0 2px 0;
background: #dddddd;
height: 20px;
}
.anzeige-stunde-dienstplan{
font-size: 11px;
color: #666666;
padding: 5px;
margin: 0 0 2px 0;
background: #dddddd;
height: 30px;
}

.wochenansicht-normal {
font-size: 11px;
color: #333333;
margin: 5px;
line-height: 16px;
}

.kalender-menue{
font-size: 11px;
color: #333333;
}
.terminansicht{
font-size: 11px;
line-height: 16px;
color: #333333;
}
a.kalender-menue-link, a:visited.kalender-menue-link{
color:#333333;
text-decoration:none;
font-weight:400;
}

a.kalender-link, a:visited.kalender-link{
color:#333333;
text-decoration:none;
font-weight:400;
}


.veranstaltungen-2{
margin: 0;
clear:both;
}

.veranstaltungen-2-datum {
border: 0px;
padding: 0px;
float: left;
width: 11em;
}

.veranstaltungen-2-text {
border: 0px;
padding: 0px;
margin-left: 12em;
}

.tab-abstand {
display: block;
float: left;
}

.tab-absatz{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:0.7em;
font-weight:400;
line-height:1.6em;
margin: 0;
clear:both;
}